/* Buttons */
button.clear {
    background-color: #1d58b5;
}

/* History Format */
div.col-12{
    font-size: 14px;
    margin-bottom: 10px;
}
.time {
	display: inline-block;
	width: 165px;
	margin-left: 15px;
}
.message{
	display: inline-block;
	margin-left: 15px;
    min-width: 250px;
}
@media screen and (max-width: 480px) {
	.history-content {
		padding-left: 1rem;
	    padding-right: 1rem;
	    text-align: left;
	}
	.time {
		width: 100%;
	}
	.message {
		width: 100%;
	}
}